﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{6CC8C497-7B22-4664-8848-AE517642944B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6CC8C497-7B22-4664-8848-AE517642944B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CC8C497-7B22-4664-8848-AE517642944B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CC8C497-7B22-4664-8848-AE517642944B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CC8C497-7B22-4664-8848-AE517642944B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C17D5EBB-AE8D-4ED4-9AFB-46423C2D1BED}
	EndGlobalSection
EndGlobal
